.card {
    margin: 5px;
    padding: 10px;
    border: 1px solid gray;

    
}

.control {
    display: flex;
    justify-content: flex-start;
    align-content: center;
    p {
        margin: 0;
    }
    i {
        padding: 0 10px;
        cursor: pointer;
    }

    &__item {
        margin: 0 10px;
    }
}

.comments {
    display: flex;
    flex-direction: column;
    margin-top: 15px;
    border: 1px solid gray;
    &__item {
        padding-bottom: 20px;
        border-bottom: 1px solid gray;
        margin: 10px;
        margin-bottom: 0;

        &:nth-last-child(1) {
            border-bottom: none;
        }

        .text {
            font-size: 20px;
        }

        .remove {
            width: max-content;
            padding: 5px;
            background-color: ghostwhite;
            border: 1px solid gray;
            cursor: pointer;
        }
    }
}